
/*BEGIN title_1594933713351*/
#builder-sections #title_1594933713351 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1594933713351 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1594933713351 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1594933713351 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1594933713351 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1594933713351 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1594933713351*/
/*BEGIN text_1594933762375*/
#builder-sections #text_1594933762375 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1594933762375 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1594933762375 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1594933762375 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1594933762375 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1594933762375 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1594933762375*/
/*BEGIN text_1713515701976_93121253724*/
#builder-sections #text_1713515701976_93121253724 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1713515701976_93121253724 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1713515701976_93121253724 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1713515701976_93121253724 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1713515701976_93121253724 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1713515701976_93121253724 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #text_1713515701976_93121253724 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1713515701976_93121253724 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1713515701976_93121253724 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1713515701976_93121253724 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1713515701976_93121253724 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1713515701976_93121253724 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1713515701976_93121253724*/
/*BEGIN menu_1713515701981_69189029036*/
#menu_1713515701981_69189029036 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1713515701981_69189029036 .omw-menu > ul > li > a {color:var(--cor1);}
#menu_1713515701981_69189029036 .omw-menu > ul > li > a {padding:0;}
#menu_1713515701981_69189029036 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor2) !important}
#menu_1713515701981_69189029036 .omw-menu > ul > li:hover a {color:var(--cor2) !important}
#menu_1713515701981_69189029036 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor2) !important}
#menu_1713515701981_69189029036 .omw-menu > ul > li.omw-active a {color:var(--cor2) !important}
#menu_1713515701981_69189029036 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1713515701981_69189029036 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1713515701981_69189029036 .omw-menu > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:var(--cor5) !important; }
#menu_1713515701981_69189029036 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:var(--cor5) !important }
#menu_1713515701981_69189029036 .omw-menu > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#menu_1713515701981_69189029036 .omw-menu {border-radius: 0px }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3 li a {color: var(--cor1) }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3 li a {font-size: 14px }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3 li a {line-height: 28px }
#menu_1713515701981_69189029036 .omw-menu > ul > li > ul {top: 58px }
#menu_1713515701981_69189029036 .omw-menu > ul > li:hover > ul {top: 58px }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3 li {padding-right:0px; padding-left:0px; border-radius:0px;width:100%;float:none; display:table; margin-left:0; margin-right:0;margin-bottom:0px;}
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3 li:hover ul.hsub {top:0 !important;left:-99999px !important;}
#menu_1713515701981_69189029036 ul.omw-plugin-menu-3 li:hover ul.hsub {left:100% !important;}
#menu_1713515701981_69189029036 .omw-menu{min-width:10px !important;}
#menu_1713515701981_69189029036 .omw-menu ul ul{min-width:3.3333333333333335px !important;}
#menu_1713515701981_69189029036 .omw-menu ul.hsub li a{padding:0 0px !important} 
#menu_1713515701981_69189029036 ul.hsub li {float:none;width:100%;}
#menu_1713515701981_69189029036 a{text-align:left !important;}
/*END menu_1713515701981_69189029036*/
/*BEGIN menu_1713515863408_91919184992*/
#menu_1713515863408_91919184992 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#1c2d41 !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#1c2d41 !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1713515863408_91919184992*/
/*BEGIN menu_1713516419317_94628806984*/
#menu_1713516419317_94628806984 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#1c2d41 !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#1c2d41 !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1713516419317_94628806984*/
/*BEGIN imagev2_1713520543968_6367384252*/
#builder-sections #imagev2_1713520543968_6367384252 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1713520543968_6367384252*/
/*BEGIN textv2_1713520678693_35120637495*/
#builder-sections #textv2_1713520678693_35120637495 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713520678693_35120637495 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713520678693_35120637495 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713520678693_35120637495 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713520678693_35120637495 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713520678693_35120637495 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713520678693_35120637495 .omw-sentence {padding:0px;}
/*END textv2_1713520678693_35120637495*/
/*BEGIN title_1713520733246_27837692178*/
#builder-sections #title_1713520733246_27837692178 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713520733246_27837692178 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713520733246_27837692178 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713520733246_27837692178 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713520733246_27837692178 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713520733246_27837692178 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1713520733246_27837692178*/
/*BEGIN imagev2_1713520934952_576361508*/
#builder-sections #imagev2_1713520934952_576361508 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1713520934952_576361508*/
/*BEGIN imagev2_1713521186247_39904913369*/
#builder-sections #imagev2_1713521186247_39904913369 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1713521186247_39904913369*/
/*BEGIN imagev2_1713521256348_51359006264*/
#builder-sections #imagev2_1713521256348_51359006264 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1713521256348_51359006264*/
/*BEGIN textv2_1713521651158_92087776396*/
#builder-sections #textv2_1713521651158_92087776396 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521651158_92087776396 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521651158_92087776396 .omw-sentence {border-left:4px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521651158_92087776396 .omw-sentence {border-right:4px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521651158_92087776396 .omw-sentence {border-top:4px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521651158_92087776396 .omw-sentence {border-bottom:4px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521651158_92087776396 .omw-sentence {padding:0px;}
/*END textv2_1713521651158_92087776396*/
/*BEGIN w_1713521936642_21643100946*//*END w_1713521936642_21643100946*/
/*BEGIN w_1713521936653_26087654060*//*END w_1713521936653_26087654060*/
/*BEGIN w_1713521948833_4224207974*//*END w_1713521948833_4224207974*/
/*BEGIN w_1713521948842_84659381976*//*END w_1713521948842_84659381976*/
/*BEGIN title_1713521712047_7525993982*/
#builder-sections #title_1713521712047_7525993982 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713521712047_7525993982 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713521712047_7525993982 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713521712047_7525993982 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713521712047_7525993982 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713521712047_7525993982 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1713521712047_7525993982*/
/*BEGIN textv2_1713521405030_79099563435*/
#builder-sections #textv2_1713521405030_79099563435 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521405030_79099563435 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521405030_79099563435 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521405030_79099563435 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521405030_79099563435 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521405030_79099563435 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521405030_79099563435 .omw-sentence {padding:0px;}
/*END textv2_1713521405030_79099563435*/
/*BEGIN title_1713520812443_70314443217*/
#builder-sections #title_1713520812443_70314443217 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #title_1713520812443_70314443217 .omw-sentence{border-color:var(--cor2) !important;}
#builder-sections #title_1713520812443_70314443217 .omw-sentence{border-left:0px solid var(--cor2) !important;}
#builder-sections #title_1713520812443_70314443217 .omw-sentence{border-right:0px solid var(--cor2) !important;}
#builder-sections #title_1713520812443_70314443217 .omw-sentence{border-top:0px solid var(--cor2) !important;}
#builder-sections #title_1713520812443_70314443217 .omw-sentence{border-bottom:0px solid var(--cor2) !important;}
/*END title_1713520812443_70314443217*/

/*BEGIN form_1713514676789_37269030151*/
#builder-sections #form_1713514676789_37269030151 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1713514676789_37269030151 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1713514676789_37269030151 input, #builder-sections  #form_1713514676789_37269030151 textarea, #builder-sections #form_1713514676789_37269030151 .omw-form-select select, #builder-sections #form_1713514676789_37269030151 textarea {color:var(--cor1) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1713514676789_37269030151 input, #builder-sections  #form_1713514676789_37269030151 textarea, #builder-sections #form_1713514676789_37269030151 .omw-form-select select, #builder-sections #form_1713514676789_37269030151 textarea, #builder-sections.live-preview #form_1713514676789_37269030151 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1713514676789_37269030151 input, #builder-sections  #form_1713514676789_37269030151 textarea, #builder-sections #form_1713514676789_37269030151 .omw-form-select select, #builder-sections #form_1713514676789_37269030151 textarea, #builder-sections.live-preview #form_1713514676789_37269030151 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1713514676789_37269030151 input, #builder-sections  #form_1713514676789_37269030151 textarea, #builder-sections #form_1713514676789_37269030151 .omw-form-select select, #builder-sections #form_1713514676789_37269030151 textarea, #builder-sections.live-preview #form_1713514676789_37269030151 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1713514676789_37269030151 input, #builder-sections  #form_1713514676789_37269030151 textarea, #builder-sections #form_1713514676789_37269030151 .omw-form-select select, #builder-sections #form_1713514676789_37269030151 textarea, #builder-sections.live-preview #form_1713514676789_37269030151 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1713514676789_37269030151 .omw-form-select .nice-select {color:var(--cor1) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1713514676789_37269030151 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1713514676789_37269030151 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1713514676789_37269030151 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1713514676789_37269030151 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1713514676789_37269030151 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1713514676789_37269030151 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1713514676789_37269030151 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1713514676789_37269030151 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1713514676789_37269030151 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1713514676789_37269030151 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1713514676789_37269030151 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor1);}
#builder-sections #form_1713514676789_37269030151 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor1);}
#builder-sections #form_1713514676789_37269030151 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1713514676789_37269030151 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1713514676789_37269030151 label {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1713514676789_37269030151 .omw-form-select .nice-select{background-color: var(--cor4);color:var(--cor1); font-size:14px !important;}

/*END form_1713514676789_37269030151*/
